body{
/* Culoare background*/
background-color:#392617;
margin:0px;
font-family:arial, sans-serif;
text-align:center;
color:#D1A889;
/* Fundal background*/
background-image: url(../images/bg.png); 
height: 100%;
background-repeat:repeat-x;
}

.cTextContent a{
    color:white;
}

img {
border:0;
}

#container{
width:980px;
height: 86%;
*height: 86.5%;
margin: 0 auto 0;
}


#upad{
margin-top:25px;
display:inline;
}


#flashcontent{
display:inline;
margin-left:5px;
}

#logo{
background-image: url(../images/logo.png);
width:210px;
height:73px;
margin-left:10px;
margin-top:15px;
margin-bottom: 3px;
}

#logo-link {  
position:absolute;
width: 209px; 
height: 71px; 
background-color: transparent; 
cursor:pointer;
}
		
#headerLeft{
width:280px;
}

#headerRight{
width:800px;
}

#header{
text-align:left;
width:980px;
height:128px;
}

#footer {
clear:both;
position:relative;
bottom:0px;
width:100%;
background-color: #25180F;
height: 113px; 
text-align:center;
border-top-style:solid;
border-top-width: 1px;
border-top-color:#928C87;
} 
	


#content{
margin-top:15px;
float:left;
}

#info{
width:710px;
float:left;
text-align:left;
}

#infoV{
position:relative;
top:-20;
width:710px;
float:left;
text-align:left;
height:100%;
}

.bgTable{
background-image: url(../images/table.gif);
background-repeat:no-repeat;
background-position: 0px 13px;
}

.infoAll{
margin-top:20px;
margin-left:5px;
*margin-left:8px;
}

.infoText{
margin-left:5px;
*margin-left:8px;
}

.listThumb{
position:relative;
top:12px;
}

.bara{
background-image: url(../images/bara.gif);
background-repeat:no-repeat;
background-position: 8px 0px;
width:680px;
font-size:0px;
height:1px;
margin:0px;
padding:0px;
}

.baraCol{
background-image: url(../images/bara.gif);
background-repeat:no-repeat;
background-position: 8px 0px;
width:328px;
font-size:0px;
height:1px;
margin:0px;
padding:0px;
margin-bottom:20px;
}

#cPanel{
width:270px;
height:510px;
float:left;
}



#mailNews{
position:relative;
top:38px;
left:27px;
}

#butonNews{
position:relative;
top:-20px;
left:140px;
width:55px;
height:20px;
margin-left:23px;
*top:-25px;
cursor:pointer;
}




#mailForm{
position:relative;
top:38px;
left:30px;
*top:39px;
}

#passForm{
position:relative;
top:45px;
left:30px;
*top:44px;
}


input.fText{
background-color:transparent; 
border:0px solid;
outline:none;
font-family:arial, sans-serif;
color:#D1A889;
font-size:12px;
height: 20px;

}

input.fTextBlack{
background-color:transparent; 
border:0px solid;
outline:none;
font-family:arial, sans-serif;
color:#25180F;
font-size:12px;
height: 20px;
width:150px;
}

#password-clear{
 display: none;
}

#password-password{
  width:145px;
}

#email{
  width:210px;
}


.clear{
clear:left;
}

#tableDOWN{
margin-top:40px;
height:190px;
}

#tableUP{
margin-top:20px;
}

.celula1{
width:203px;
height:180px;
margin-left:10px;
float:left;
}

.celulaCalendar{
width:203px;
height:70px;
margin-left:10px;
float:left;
}

.celula{
width:203px;
height:180px;
margin-left:38px;
float:left;
}

.celula2{
width:203px;
height:180px;
margin-left:36px;
float:left;
}

.cTitle{
color:#80C6D2;
text-transform: uppercase; 
font-size:15px;
font-weight:bold;
height:18px;
display:block;
overflow: hidden;
}

.cText{
margin-top:7px;
font-size:12px;
height:140px;
width:190px;
display:block;
overflow: hidden;
}

.report{
background-image: url(../images/report.jpg);
background-repeat: no-repeat;
margin-top:7px;
font-size:12px;
height:193px;
width:190px;
display:block;
overflow: hidden;
}

.reportTEXT{

font-family:arial, sans-serif;
font-size:12px;
}

.cText2{
margin-top:7px;
font-size:12px;
height:255px;
width:206px;
display:block;
overflow: hidden;
}


.cText3{
margin-top:7px;
font-size:12px;
height:198px;
width:190px;
display:block;
overflow: hidden;


}

.mylink{
font-family:arial, sans-serif;
color:#D1A889;
text-decoration:  none;
cursor: pointer;
cursor: hand;
}

.cTextContent{
margin-bottom:20px;
margin-top:7px;
font-size:12px;
margin-left:9px;
width:670px;

*margin-bottom:27px;
}

#volunteers{
width:710px;
height:100px;
background-image:url("http://projectruth.ro/images/volunteers_header.jpg");
}

#volunteers_col1{
float:left;
position:relative;
width:353px;
height:100%;
background-color:#47301e;

}

#v1{
margin-left:5px;
}

#volunteers_col2{
float:left;
margin-left:10px;
position:relative;
width:333px;
height:100%;
}

.cTextContentCol{
margin-bottom:20px;
margin-top:7px;
font-size:12px;
margin-left:9px;
width:333px;
*margin-bottom:27px;
}


.readMore{
 margin-top:12px;
height:15px;
/*
 background : url(../images/arrow.gif) 0px 2px;
background-repeat: no-repeat;  */
}


a.linkRead{
margin-left:12px;
font-size:11px;
color:#ffffff;
text-decoration:none;
text-transform: uppercase; 

}

a:hover.linkRead{
color:#ffffff;
}

a:active.linkRead{
color:#ffffff;
}

#flags{
float:right;
display:inline;
/* width:168px; Cand erau 4 stegulete*/
width:168px;
margin-top:0px;
margin-right:7px;
*margin-top:14px;
}


#flags ul{
list-style-type:none;
}

#flags ul li{
float: left;
height:15px;
width:26px;
margin-left:5px;
background-repeat:no-repeat;
cursor:pointer;
}


#uk{
background : url(../images/flags/flag_uk_off.jpg);
background-repeat:no-repeat;
}

#uk.on{
background : url(../images/flags/flag_uk_on.jpg);
background-repeat:no-repeat;
}

#us{
background : url(../images/flags/flag_us_off.jpg);
background-repeat:no-repeat;
}

#us.on{
background : url(../images/flags/flag_us_on.jpg);
background-repeat:no-repeat;
}

#de{
background : url(../images/flags/flag_de_off.jpg);
background-repeat:no-repeat;
}

#de.on{
background : url(../images/flags/flag_de_on.jpg);
background-repeat:no-repeat;
}


#ro{
background : url(../images/flags/flag_ro_off.jpg);
background-repeat:no-repeat;
}

#ro.on{
background : url(../images/flags/flag_ro_on.jpg);
background-repeat:no-repeat;
}

input.loginBTN{
outline:none;
border: 0px solid #006;
background: transparent;
width:60px;
margin-left:17px;
cursor:pointer;
}

/*
.imgBorder{
border: 1px solid #563c2f;
padding: 3px ;
margin:0px 10px 10px 0px;
*margin:0;
_margin:0;
_padding: 0px ;
*padding: 0px;
*border: 0px solid #563c2f;
}

.imgContainer{
border: 1px solid #563c2f;
padding: 3px 3px 0px 3px;
margin:0px 10px 10px 0px;
width:76px;
height:76px;
float:left;
}

*/

.imgBorder{
padding: 0px ;
margin:0px 0px 0px 0px;
*margin:0;
_margin:0;
_padding: 0px ;
*padding: 0px;
}

.imgBorder:hover{
  filter: alpha(opacity=60);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
  -moz-opacity: 0.60;
  opacity:0.6;  
}

 .imgContainer{
padding: 3px 3px 0px 3px;
margin:0px 10px 10px 0px;
width:120px;
height:120px;
float:left;
}



#formular{
margin-left:10px;
margin-top:20px;
}

.f_input{
font-family:arial, sans-serif;
background:transparent;
border:0px;
width:248px;
color:#D1A889;
font-size:12px;
height:20px;
border:#4F341D 1px solid;
padding:2px;
}

.contact_input{
font-family:arial, sans-serif;
background:transparent;
border:0px;
width:128px;
color:#D1A889;
font-size:12px;
height:20px;
padding:2px;
margin-left: 59px;
}


.contact_input_captcha{
font-family:arial, sans-serif;
background:transparent;
border:0px;
width:55px;
color:#D1A889;
font-size:12px;
height:20px;
padding:2px;
margin-left:9px;
}

input:focus
{ 
 outline: none;

}


.text_label{
  font-size:12px;
  padding-left: 10px;   
}

.field_input{
    background : url(http://projectruth.ro/images/bg_field.png);
    background-repeat:no-repeat;
    width: 250px;
    height:32px;
    margin-bottom: 10px; 
    padding-top: 5px;
    
    
}

.field_input_textarea{
margin-top:3px;
margin-left:5px;
font-family:arial, sans-serif;
background:transparent;
border:0px;
width:240px;
color:#D1A889;
font-size:12px;
height:157px;
outline: none;
padding:2px;
padding-left:6px;
overflow: scroll;
overflow-y: hidden;
overflow-x: hidden;
}

.field_captcha{
    background : url(http://projectruth.ro/images/bg_captcha.png);
    background-repeat:no-repeat;
    width: 250px;
    height:32px;
    margin-bottom: 10px; 
    padding-top: 8px;
    
}

.field_textarea{
    background : url(http://projectruth.ro/images/bg_textarea.png);
    background-repeat:no-repeat;
    width: 250px;
    height:165px;
    margin-bottom: 10px; 
}

.f_textarea{
font-family:arial, sans-serif;
background:transparent;
border:0px;
width:248px;
color:#D1A889;
font-size:12px;
height:150px;
border:#4F341D 1px solid;
padding:2px;
overflow: scroll;
overflow-y: hidden;
overflow-x: hidden;
}

#f_nume{
margin-bottom:7px;
}

#f_mail{
margin-bottom:7px;
}

#f_telefon{
margin-bottom:7px;
}

#f_mesaj{
margin-bottom:7px;
}

#f_buton{
width:248;

text-align:left;
}

#f_reset{
border: none; 
cursor: pointer; 
cursor: hand;

}

#f_send{
border: none; 
cursor: pointer; 
cursor: hand;
margin-right:15px;
}

#f_send_news{
border: none; 
cursor: pointer; 
cursor: hand;
margin-top:10px;
}

#f_send{
/*
width:250px;
text-align:left;
*/
}

#contactCMS{
margin-bottom:20px;
margin-top:16px;
font-size:12px;
margin-left:9px;
width:370px;
}

#cStanga{
float:left;
width:280px;
}
#cDreapta{
float:left;
}

.captcha_info{
font-size:12px;
}

.captcha_img{
    position:relative;
    top:-3;
    left:10;
	width:70px;
	height:25px;
	padding-bottom:2px;
    
    float:left;
    text-align:center;
}

#recaptcha_response_field{
font-family:arial, sans-serif;
border:0px;
width:148px;
color:#000000;
font-size:12px;
height:23px;
border:#4F341D 1px solid;
padding:2px;
margin-top:4px;
margin-left:1px;
*margin-left:-9px;
}

#recaptcha_image img {
    width: 200px;
	margin-left:2px;
	
}
#recaptcha_image {
position:relative;
    width: 200px;
top:3px;
}

#recaptcha_reload_btn{
position:relative;
left:155px;
top:-20px;
width:40px;
height:20px;
cursor: pointer; 
cursor: hand;
}

#recaptcha_container{
background-image:url(../images/recaptcha_bg.jpg);
background-repeat:no-repeat;
width:204px;
height:86px;
}

#f_container{
position:relative;
top:30px;
width: 980px;
text-align:left;
margin:auto;
font-size:12px;
}

#f_links{
margin-left:20px;
margin-bottom:-8px;
*margin-bottom:-15px;
color:#FFFFFF;
}

#f_copyright{
margin-left:10px;
margin-bottom:3px;

}
#f_counter{
margin-left:10px;
margin-bottom:3px;
}

a.footer_href {
text-decoration:none;
color:#FFFFFF;
}

a.footer_href:hover {
text-decoration:none;
color:#D1A889;
}

.li_footer{
display: inline;
padding-right: 15px;
}

#ul_footer{
position:relative;
left:-50px;

}

#designContainer{
position:absolute;
top:-43px;
left:841px;
width:130px;
height:42px;
background-color:#ffffff;
*left:841px;
}

a.design{
font-size:13px;
color:#392617;
text-decoration:none;
}

#contactLang{
    float:left;
    width: 366px;
    height: 20px;
    border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #4a3522;
font-size: 14px;
}

.langCro{
    padding: 7px 12px 7px 12px;
    float:left;
    position: relative;
    top: -9px;
    cursor: pointer;
    text-align: left;
    margin-right: 39px;
}

.langCro:hover{
    background-color: #4e341d;
}

.langCuk{
    float:left;
    padding: 7px 12px 7px 12px;
    position: relative;
    top: -9px;
    cursor: pointer;
    text-align: center;
    margin-right: 38px;
}

.langContactSelect{
   background-color: #4e341d; 
}

.langCuk:hover{
    background-color: #4e341d;
}

.langCus{
    padding: 7px 12px 7px 12px;
    float:left;
    position: relative;
    top: -9px;
    cursor: pointer;
    text-align: right;
}

.langCus:hover{
    background-color: #4e341d;
}